gtk-gnutella (1.2.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 11 Oct 2020 15:16:09 -0700

gtk-gnutella (1.1.15-1) unstable; urgency=medium

  * NMU upload, with maintainer's permission.
  * New upstream release (Closes: #856115).
    + fixed FTBFS with glibc 2.28 (Closes: #915258).
  * DH & compat to version 12.
  * Standards-Version: 4.5.0.
  * Removed -dbg package.
  * Updated watch file.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 26 Feb 2020 20:01:31 +1100

gtk-gnutella (1.1.8-2) unstable; urgency=medium

  * Reintroducing the accidentally removed package.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 15 Jun 2016 00:40:47 +0200

gtk-gnutella (1.1.8-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Mon, 28 Dec 2015 12:10:13 +0100

gtk-gnutella (1.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Thu, 12 Nov 2015 00:01:33 +0100

gtk-gnutella (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sat, 10 Oct 2015 23:10:30 +0200

gtk-gnutella (1.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sat, 19 Sep 2015 23:45:48 +0200

gtk-gnutella (1.1.1-1) unstable; urgency=medium

  * New upstream release
    + Now building with latest gcc
    + Drop all patches, merged upstream

 -- Luca Bruno <lucab@debian.org>  Sat, 20 Sep 2014 15:02:47 +0200

gtk-gnutella (1.1.0-2) unstable; urgency=medium

  * Build-dep against libgnutls28-dev (Closes: #753041)
  * Temporarily use gcc 4.8 for building (Closes: #757735)
  * Fix FTBFS on arm*, due to incorrect va_list usage

 -- Luca Bruno <lucab@debian.org>  Wed, 20 Aug 2014 08:52:05 +0200

gtk-gnutella (1.1.0-1) unstable; urgency=medium

  [ Luca Bruno ]
  * New upstream release

  [ Unit 193 ]
  * d/control: Wrap and sort build-deps.
  * d/control: Drop build-dep on quilt and dpkg-dev, no longer needed.
  * d/control, d/compat: Use compat level 9.
  * d/control: Use canonical VCS-* URLs.
  * d/copyright: Fix copyright-refers-to-symlink-license, use GPL-2.
  * d/rules, d/control: Add a debug package.
  * d/rules: Switch to dh sequencer.

 -- Luca Bruno <lucab@debian.org>  Sat, 05 Jul 2014 16:32:30 +0200

gtk-gnutella (1.0.1-1) unstable; urgency=high

  * New upstream release
    + Fixed grave bug, making all GTKGs appear hostile

 -- Luca Bruno <lucab@debian.org>  Mon, 06 Jan 2014 23:06:17 +0100

gtk-gnutella (1.0.0-2) unstable; urgency=medium

  * Also install the manpage

 -- Luca Bruno <lucab@debian.org>  Sun, 15 Dec 2013 14:39:50 +0100

gtk-gnutella (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sat, 30 Nov 2013 17:54:44 +0100

gtk-gnutella (0.98.4-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Tue, 13 Nov 2012 21:02:35 +0100

gtk-gnutella (0.98.3-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Tue, 05 Jun 2012 22:39:28 +0200

gtk-gnutella (0.98.2-2) unstable; urgency=medium

  * Look for libs in multiarch path (Closes: #654538, #654617)

 -- Luca Bruno <lucab@debian.org>  Thu, 12 Jan 2012 15:22:26 +0100

gtk-gnutella (0.98.2-1) unstable; urgency=low

  * New upstream release
  * Update watch file
  * Fix git repository location in VCS tags

 -- Luca Bruno <lucab@debian.org>  Tue, 03 Jan 2012 09:53:29 +0100

gtk-gnutella (0.98.1-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sun, 25 Dec 2011 17:29:06 +0100

gtk-gnutella (0.97.1-1) unstable; urgency=low

  * New upstream release, bugfixes

 -- Luca Bruno <lucab@debian.org>  Mon, 12 Sep 2011 08:41:13 +0200

gtk-gnutella (0.97-2) unstable; urgency=low

  * Fix FTBFS due to assuming va_list argument as a pointer, patched upstream
    (Closes: #637275)

 -- Luca Bruno <lucab@debian.org>  Wed, 10 Aug 2011 21:45:21 +0200

gtk-gnutella (0.97-1) unstable; urgency=low

  * New upstream version (Closes: #619091)

 -- Luca Bruno <lucab@debian.org>  Mon, 18 Jul 2011 18:57:43 +0200

gtk-gnutella (0.96.8-1) unstable; urgency=medium

  * New upstream version, medium urgency
    + Fix critical crashes handling NOPE DHT values

 -- Luca Bruno <lucab@debian.org>  Mon, 22 Mar 2010 08:46:12 +0100

gtk-gnutella (0.96.7-1) unstable; urgency=low

  * New upstream version
  * Bumped Standards-Version to 3.8.4

 -- Luca Bruno <lucab@debian.org>  Mon, 15 Mar 2010 22:11:43 +0100

gtk-gnutella (0.96.6+dfsg-2) unstable; urgency=low

  * _Really_ applying the patch for #522503 this time

 -- Luca Bruno <lucab@debian.org>  Sat, 16 May 2009 22:32:13 +0200

gtk-gnutella (0.96.6+dfsg-1) unstable; urgency=medium

  * Repacked upstream, removed non-free RFCs (Closes: #524975)
  * Added #ifdef for s390, avoiding FTBFS (Closes: #522503)

 -- Luca Bruno <lucab@debian.org>  Tue, 05 May 2009 18:47:37 +0200

gtk-gnutella (0.96.6-1) unstable; urgency=low

  * New upstream version
  * Bumped Standards-Version to 3.8.1
  * Raised compat version to 7, using dh_prep now too

 -- Luca Bruno <lucab@debian.org>  Tue, 31 Mar 2009 16:50:15 +0200

gtk-gnutella (0.96.5-1) unstable; urgency=low

  * New upstream version (Closes: #478118)

 -- Luca Bruno <lucab@debian.org>  Sun, 27 Apr 2008 14:19:28 +0200

gtk-gnutella (0.96.4-3) unstable; urgency=low

  * Bumped Standards-Version to 3.7.3
  * Fixed Vcs field content

 -- Luca Bruno <lucab@debian.org>  Mon, 14 Jan 2008 15:44:19 +0100

gtk-gnutella (0.96.4-2) unstable; urgency=low

  * Fixed menu section complying with Debian Menu transition
  * Added debian/watch to track new upstream releases
  * Added SVN related entry in debian/control
  * Removed useless dependecies, bumped libxml2 version

 -- Luca Bruno <luca.br@uno.it>  Mon, 09 Jul 2007 15:34:25 +0200

gtk-gnutella (0.96.4-1) unstable; urgency=medium

  * New upstream version
  * Removed non-free RFCs (Closes: #393373)
  * Fixed download reschedule (Closes: #428792)
  * Workaround for a bug triggered by uim-gtk2.0 (Closes: #430655)

 -- Luca Bruno <luca.br@uno.it>  Sun, 08 Jul 2007 19:42:50 +0200

gtk-gnutella (0.96.3-1) unstable; urgency=medium

  * New maintainer (Closes: #418080)
  * New upstream version (Closes: #396132 and related)
  * Starting from rev12147, it should now build also on ARM (Closes: #397048)

 -- Luca Bruno <luca.br@uno.it>  Fri, 13 Apr 2007 19:01:34 +0200

gtk-gnutella (0.96.1svn12109-1) unstable; urgency=low

  * New upstream release
   - many new features, including remote control
  * Fixup German translation issues (Closes: #382649)
  * Passive searches now work as expected (Closes: #347523)
  * Download has been reworked in a number of ways, and the percentage
    has been removed from the status text (Closes: #271061)
  * You can now 'apply filter' (Closes: #195473)

 -- Anand Kumria <wildfire@progsoc.org>  Mon, 16 Oct 2006 08:28:35 +1000

gtk-gnutella (0.96.1svn11444-3) unstable; urgency=low

  * Undo the magic I did which caused a successful build but broke the
  Debian build system. Free beer if you (are the first to) figure out
  what I did.

 -- Anand Kumria <wildfire@progsoc.org>  Wed,  9 Aug 2006 08:35:28 +1000

gtk-gnutella (0.96.1svn11444-2) unstable; urgency=low

  * Incorporate SVN11458 from upstream so we can compile on Alpha

 -- Anand Kumria <wildfire@progsoc.org>  Tue,  8 Aug 2006 08:16:07 +1000

gtk-gnutella (0.96.1svn11444-1) unstable; urgency=low

  * New SVN cut
  * Fixup IPv6 getlocaladdr() issue.
  * Fixup country names (Closes: #380671)
  * These SVN versions do not have the same download pane, it is completely
    different and it doesn't have these problems (Closes: #352059, #298632)
  * Upstream believe gtk-gnutella now acts correctly in low disk-space
    situations (Closes: #343510)

 -- Anand Kumria <wildfire@progsoc.org>  Mon,  7 Aug 2006 09:42:32 +1000

gtk-gnutella (0.96.1svn11387-2) unstable; urgency=low

  * Tighten SQLlite Build-Dep to be 3.3.0 or later
  * Switch glade-2 Build-Dep to glade

 -- Anand Kumria <wildfire@progsoc.org>  Mon, 31 Jul 2006 08:31:39 +1000

gtk-gnutella (0.96.1svn11387-1) unstable; urgency=low

  * New upstream release (cut from SVN) (Closes: #365256)
  * Vendors limit has been increased to 90% (Closes: #323271)
  * German UI has had fixups applied (Closes: #324312)
  * Add SQLlite Build-Dep and update to Standards-Version 3.7.2

 -- Anand Kumria <wildfire@progsoc.org>  Sun, 30 Jul 2006 03:34:01 +1000

gtk-gnutella (0.96.1-0) unstable; urgency=medium

  * New upstream release

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Wed, 22 Feb 2006 17:14:17 +0100

gtk-gnutella (0.96cvs200602212138-1) unstable; urgency=low

  * Pull some more changes from CVS; unfortunately the CVS date is now
    meaningless since I'm cherry picking various changes.
  * Remove all mention of README.Debian; it is no longer in the MANIFESTs

 -- Anand Kumria <wildfire@progsoc.org>  Tue, 21 Feb 2006 21:39:04 +1100

gtk-gnutella (0.96cvs200602040801-2) unstable; urgency=medium

  * Urgency medium to get this out in the field quickly

 -- Anand Kumria <wildfire@progsoc.org>  Mon,  6 Feb 2006 11:11:48 +1100

gtk-gnutella (0.96cvs200602040801-1) unstable; urgency=low

  * Merge with latest 0.96 and some fixes from CVS (Closes: #350358)
  * Remove xlibs Build-Dep (Closes: #346677)
  * Activate D-BUS support
  * Update Spam and hostiles and ultra host lists
  * A few IPv6 bug fixes

 -- Anand Kumria <wildfire@progsoc.org>  Mon,  6 Feb 2006 03:02:29 +1100

gtk-gnutella (0.96-0) unstable; urgency=medium

  * New upstream release

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Tue, 24 Jan 2006 22:14:17 +0100

gtk-gnutella (0.96b-2) unstable; urgency=low

  * Convert to using debhelper rather than debmake

 -- Anand Kumria <wildfire@progsoc.org>  Sun,  5 Feb 2006 13:07:36 +1100

gtk-gnutella (0.96b-1) unstable; urgency=medium

  * New upstream release
  * TLS and IPv6 support
  * Ability to browse hosts
  * Fix "Bitzi Metadata" issue, asking for it will add the column and
    make it a minimum size (Closes: #327188)
  * Implement saving/restoring of default search order (Closes: #327194)
  * de.po changes have been included upstream (Closes: #313758)
  * Urgency set to medium since all current versions of gtk-gnutella have
    expired

 -- Anand Kumria <wildfire@progsoc.org>  Sat, 26 Nov 2005 11:07:17 +1100

gtk-gnutella (0.95.4-1) unstable; urgency=low

  * New upstream release.

 -- Anand Kumria <wildfire@progsoc.org>  Thu,  4 Aug 2005 11:32:05 +1000

gtk-gnutella (0.95.3-2) unstable; urgency=low

  * Really fix 64bit build (Closes: #309819)
    for those paying careful attention they would have noted the large diff
    which was the update being applied in reverse (i.e. downgrading Debian's
    version to 0.95.2)

 -- Anand Kumria <wildfire@progsoc.org>  Mon, 18 Jul 2005 23:07:31 +1000

gtk-gnutella (0.95.3-1) unstable; urgency=low

  * New upstream version
  * Fix build for 64bit arches (Closes: #309819)

 -- Anand Kumria <wildfire@progsoc.org>  Mon, 27 Jun 2005 10:47:05 +1000

gtk-gnutella (0.95.2-1) unstable; urgency=medium

  * New stable upstream
  * Urgency still at medium as this also has important network fixes
  * (e.g.) Don't send four times the data necessary when talking to an
    ultrapeer

 -- Anand Kumria <wildfire@progsoc.org>  Sun, 15 May 2005 02:27:20 +1000

gtk-gnutella (0.95.1-2) unstable; urgency=medium

  * Correct .desktop and associated png
  * Set urgency to medium, as it should have been for the last upload, as this
    fix network interoperability issues.

 -- Anand Kumria <wildfire@progsoc.org>  Wed, 11 May 2005 03:18:28 +1000

gtk-gnutella (0.95.1-1) unstable; urgency=low

  * New stable upstream
  * Fix interoperability problems with UTF8 and gnutella servants
  * 64bit architecture fixes
  * Many assertion fixups (Closes: #200667, #271595, #287311, #300789)
  * Don't scroll on new search additions (Closes: #111379)
  * Use SI prefixes (Closes: #115125)

 -- Anand Kumria <wildfire@progsoc.org>  Sat,  7 May 2005 01:28:29 +1000

gtk-gnutella (0.95-3) unstable; urgency=medium

  * If the sendfile syscall is not implemented, the return code might also
    be ENOSYS. Note this and disable use of sendfile. Many thanks to Brian
    Kahly for debugging this issue. (Closes: #288275)
  * Head off compilation problems with GTK2.6 (hence the urgency)

 -- Anand Kumria <wildfire@progsoc.org>  Sat,  5 Mar 2005 23:53:26 +1100

gtk-gnutella (0.95-2) unstable; urgency=low

  * Workaround for G_BREAKPOINT not including the right headers on various
    platforms.  (Closes: #285383)
  * The Purge button has been moved to the bottom of the 'File'
    (previously the FileInfo) tab. It being inaccessible should now longer
    be an issue. (Closes: #205196)
  * The Download section has been rearranged into three tabs (Active, File
    and Queue) with Queue replacing 'inactive sources' so you can't cause
    'show settings' to futz the UI in this screen anymore. (Closes: #271312)
    However you still can futz it in other screens.

 -- Anand Kumria <wildfire@progsoc.org>  Wed, 15 Dec 2004 04:45:08 +1100

gtk-gnutella (0.95-1) unstable; urgency=low

  * New upstream release
  * Significant Gnutella servant functionality changes
  - 'high outdegree' should provide better connectivity
  - UDP transport
  - Maximum Time-To-Live (TTL) is now 4 hope
  - Out Of Band (OOB) queries and proxied queries are supported
  - Large file support
  * Integration of geolocation IP database from MaxMind
  * Integration of meta-data information for searched files from bitzi.com
  * Many bugs fixed
  * And many new ones too
  * Make a separate configure and build target in the rules file

 -- Anand Kumria <wildfire@progsoc.org>  Sat, 11 Dec 2004 23:55:21 +1100

gtk-gnutella (0.94-2) unstable; urgency=low

  * Really ship .desktop file. (Closes: #118774)

 -- Anand Kumria <wildfire@progsoc.org>  Sat, 21 Aug 2004 02:10:24 +1000

gtk-gnutella (0.94-1) unstable; urgency=medium

  * Adopt gtk-gnutella (Closes: #254390).
    Thomas if you really want gtk-gnutella let me know.
  * New upstream release (Closes: #259575)
  * "a while" means the fix has been in place for more than 6 months
  * Floating point fix for Alpha has been included for a while
    (Closes: #199412, #131166)
  * gtk-gnutella has had a working menu file for a while now (Closes: #130389)
  * depends field has also been fixed for a while (Closes: #166415)
  * gtk-gnutella upstream fixed this a while ago (Closes: #166705)
  * gtk-gnutella banned versions were fixed by upstream a while ago
    (Closes: #182953)
  * Goswin, all your suggestions were implemented by upstream many whiles ago.
    They were all good ones too. (Closes: #85366)
  * remove outdated README.Debian. It was of use to neither man nor beast.
  * Install upstreams supplied .desktop file (Closes: #118774)
  * GTK2 is good, let's switch the interface to it (Closes: #200824, #244281)
  * Acknowledge previous NMUs. I'm building off those so I get these fixes too.
    (Closes: #129976, #240752, #240794)

 -- Anand Kumria <wildfire@progsoc.org>  Sat, 21 Aug 2004 01:27:04 +1000

gtk-gnutella (0.93.3.0-0.1) unstable; urgency=low

  * NMU
  * make a non-native package by increasing upstream version
    artificially to 0.93.3.0 (Closes: #129976)
  * dpatch-ified the package, putting the typo patch into
    01_fix_manpage_typo
  * add gettext to build depends (Closes: #240752)
  * standards version 3.6.1 (3.1.1 was just too old...)
  * updated debian/copyright (Closes: #240794)
  * added quotes and fix typo hint -> hints in debian/menu
  * fix non-standard file permission setting in debian/rules
  * make build-depends a single-line entry due to lintian warning

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 22 May 2004 15:26:55 +0200

gtk-gnutella (0.93.3-1) unstable; urgency=low

  * new upstream 0.93.3, closes: Bug#203354, Bug#220670, Bug#227374, Bug#129976

 -- Matthias Kabel <mkabel@debian.org>  Sun, 28 Mar 2004 14:39:00 +0100

gtk-gnutella (0.93.2-0) unstable; urgency=low

  * 0.93.2 stable

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Sun, 04 Jan 2004 23:31:00 +0100

gtk-gnutella (0.93.1-0) unstable; urgency=low

  * 0.93.1 stable

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Sun, 28 Dec 2003 23:31:00 +0100

gtk-gnutella (0.93.0-0) unstable; urgency=low

   * 0.93 stable

 -- Jeroen Asselman <jeroen@asselman.com>  Sun, 02 Nov 2003 14:41:00 +0100

gtk-gnutella (0.92.1-0) unstable; urgency=low

  * 0.92.1 stable

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Thu, 14 Aug 2003 22:31:00 +0200

gtk-gnutella (0.92.0-0) unstable; urgency=low

  * 0.92 stable

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Sun, 15 Jun 2003 09:38:00 +0200

gtk-gnutella (0.91.9-2) unstable; urgency=low

  * 0.92 candidate

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Sun, 25 May 2003 14:38:00 +0200

gtk-gnutella (0.91.9-1) unstable; urgency=low

  * 0.92 beta2

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Sat, 04 Mar 2003 19:49:00 +0100

gtk-gnutella (0.91.9-0) unstable; urgency=low

  * 0.92 beta

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Sat, 08 Feb 2003 16:49:00 +0100

gtk-gnutella (0.91.1-0) unstable; urgency=low

  * 0.91.1 stable

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Fri, 22 Nov 2002 11:05:00 +0100

gtk-gnutella (0.91.0-0) unstable; urgency=low

  * 0.91 stable

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Sat, 19 Oct 2002 12:03:00 +0200

gtk-gnutella (0.90.2-0) unstable; urgency=low

  * 0.90 stable

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Mon, 07 Jul 2002 19:54:00 +0200

gtk-gnutella (0.90.1-0) unstable; urgency=low

  * 0.90 beta2
  * closes Debian bugs #151124, #139237, #85364, #151143.

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Mon, 01 Jul 2002 22:11:00 +0200

gtk-gnutella (0.90.0-0) unstable; urgency=low

  * 0.90 beta

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Mon, 24 Jun 2002 21:55:00 +0200

gtk-gnutella (0.85.2-0) unstable; urgency=low

  * 0.85 stable

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Thu, 04 Apr 2002 22:16:17 +0100

gtk-gnutella (0.85.1-0) unstable; urgency=low

  * second 0.85 beta version

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Sat, 30 Mar 2002 10:16:17 +0100

gtk-gnutella (0.85.0-0) unstable; urgency=low

  * initial 0.85 beta version

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Sat, 23 Mar 2002 10:16:17 +0100

gtk-gnutella (0.80.0-0) unstable; urgency=low

  * initial 0.80 beta version

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Sat, 19 Jan 2002 10:16:17 +0100

gtk-gnutella (0.18.0-0) unstable; urgency=low

  * new upstream CVS

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Mon, 19 Nov 2001 19:16:17 +0100

gtk-gnutella (0.17.0-0) unstable; urgency=low

  * new upstream CVS

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Wed, 24 Oct 2001 19:16:17 +0100

gtk-gnutella (0.16.0-0) unstable; urgency=low

  * new upstream CVS

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Wed, 3 Oct 2001 19:16:17 +0100

gtk-gnutella (0.13.3-4) unstable; urgency=low

  * build-dependencies corrected closes: Bug#92775, #87252

 -- Matthias Kabel <mkabel@debian.org>  Sun, 15 Jul 2001 18:13:44 +0100

gtk-gnutella (0.13.3-3) unstable; urgency=low

  * build-dependencies corrected closes: Bug#104625

 -- Matthias Kabel <mkabel@debian.org>  Sat, 14 Jul 2001 21:23:52 +0100

gtk-gnutella (0.13.3-2) unstable; urgency=low

  * New manpage by Andras BALI <drewie@bigfoot.com>
  * corrected description field

    closes: Bug#103671

 -- Matthias Kabel <mkabel@debian.org>  Mon, 9 Jul 2001 20:33:12 +0100

gtk-gnutella (0.13.3-1) unstable; urgency=low

  * new upstream cvs
  * revoced part of the non socks proxy code
  * requeue on error and timeout (indefinitely)
  * start at most one download per second
  * cvs checkout is now orig.tar.gz

    closes: Bug#88035

 -- Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de>  Wed, 28 Feb 2001 21:43:42 +0100

gtk-gnutella (0.13-2cvs-patch7-mrvn1) unstable; urgency=low

  * patched "bug in max connections" by Thorben Thuermer
    <thorbenthuermer@gmx.net> at Sun, 18 Feb 2001 19:39:45 +0100
  * patched "download fix" by Thorben Thuermer
    <thorbenthuermer@gmx.net> at Sun, 18 Feb 2001 22:49:12 +0100
  * removed obsolete HTTP 404 checking
  * correctly handle non resuming hosts, overwrite existing file (but
    don't delete)
  * warn about unknown headers, stop download unless http status was
    good
  * catch buggy clients that send a "busy" page with a HTTP 200 header
    by comparing sizes
  * resume old completed downloads, move them back to the incomplete
    dir
  * proxy (non socks) support, changes to the html requests and
    parsing
  * changed parsing of http get for uploads to understand
    GET http://<host>:<ip>/get/<index>/<file>

 -- Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de>  Wed, 21 Feb 2001 06:58:42 +0100

gtk-gnutella (0.13-2cvs-patch7) unstable; urgency=low

  * patch #103819 included (fixed failures)

 -- Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de>  Wed, 21 Feb 2001 05:55:42 +0100

gtk-gnutella (0.13-2cvs-patch6) unstable; urgency=low

  * patch #103828 included (fixed failues)

 -- Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de>  Wed, 21 Feb 2001 05:39:42 +0100

gtk-gnutella (0.13-2cvs-patch5) unstable; urgency=low

  * patch #103209 included

 -- Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de>  Wed, 21 Feb 2001 05:38:42 +0100

gtk-gnutella (0.13-2cvs-patch4) unstable; urgency=low

  * patch #103208 included (patched by hand)

 -- Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de>  Wed, 21 Feb 2001 05:36:42 +0100

gtk-gnutella (0.13-2cvs-patch3) unstable; urgency=low

  * patch #103207 included

 -- Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de>  Wed, 21 Feb 2001 05:33:42 +0100

gtk-gnutella (0.13-2cvs-patch2) unstable; urgency=low

  * patch #103130 included

 -- Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de>  Wed, 21 Feb 2001 05:31:42 +0100

gtk-gnutella (0.13-2.1) unstable; urgency=low

  * various fixes (see Changelog)

 -- Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de>  Sat, 10 Feb 2001 23:51:23 +0100

gtk-gnutella (0.13-2) unstable; urgency=low

  * new upstream version (cvs snapshot)

 -- Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de>  Sat, 10 Feb 2001 20:00:11 +0100

gtk-gnutella (0.12-3) unstable; urgency=low


  * added menu-entry for App/Net

 -- Matthias Kabel <mkabel@debian.org>  Tue, 31 Oct 2000 22:10:11 +0200
